الانتقال إلى المحتوى الرئيسي
GET
JavaScript

التفويضات

Authorization
string
header
مطلوب

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

معلمات المسار

id
string
مطلوب

Meter ID

الاستجابة

Meter details

aggregation
Meter Aggregation · object
مطلوب
business_id
string
مطلوب
created_at
string<date-time>
مطلوب
event_name
string
مطلوب
id
string
مطلوب
measurement_unit
string
مطلوب
name
string
مطلوب
updated_at
string<date-time>
مطلوب
description
string | null
filter
null | Meter Filter · object

A filter structure that combines multiple conditions with logical conjunctions (AND/OR).

Supports up to 3 levels of nesting to create complex filter expressions. Each filter has a conjunction (and/or) and clauses that can be either direct conditions or nested filters.

مثال:
آخر تعديل في ١ أبريل ٢٠٢٦